## ruby-eim-xml 0.0.4

=== debian/changelog ===
ruby-eim-xml (0.0.4-3) unstable; urgency=low

  * Update watch file

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 24 Jan 2012 02:22:06 +0900

ruby-eim-xml (0.0.4-2) unstable; urgency=low

  * Add Vcs-Git: move pkg-ruby-extras Git repo.
  * Add ruby-tests.rake 

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 24 Jan 2012 01:43:55 +0900

ruby-eim-xml (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #635339)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 20 Jul 2011 04:56:58 +0900
