=== debian/control ===
Source: ruby-eim-xml
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.6~), rake, ruby-rspec
Standards-Version: 3.9.2
Homepage: http://eimxml.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-eim-xml
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Easy IMplemented XML by Ruby
 EimXML is a library for constructing XML objects by Ruby.
