=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/eim_xml .*/eim_xml-(.*).tar.gz
