=== debian/control ===
Source: ruby-eim-xml
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-eim-xml.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-eim-xml
Homepage: https://github.com/hirakuro/eim_xml
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-eim-xml
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Easy IMplemented XML by Ruby
 EimXML is a library for constructing XML objects by Ruby.
